.affiliate_section_1:before{
    background: none;
}
.font-h1 {
    font-size: 54px;
    font-weight: 500 !important;
    color: #1A5FF8;
    line-height: 1.2;
    margin-bottom: 20px;
}
.font-default {
    font-size: 24px;
    font-weight: 400 !important;
    color: #909092;
    margin-bottom: 30px;
}
.font-h1 .blackColor {
    color: #000;
}
.blackColor {
    color: #000;
}
.fact__title{
    font-weight: 400 !important;
    /* margin-bottom: 10px; */
    line-height: 1.2;
    padding: 0px;
    margin-bottom: 10px;
    color: #1a5ff8;
    font-size: 40px;
}
.input-group.inputGroupEmailFormTheme .btn{
    border-radius: 0px 5px 5px 0px !important;
}
.common_container{
    padding: 12vh 0 12vh;;
}
.modal-dialog{
    max-width: 600px;
}
.common_container .section_2 {
    padding: 12vh 12vh 12vh 0;
    text-align: left;
}
.common_container .btn_default{
    color: #ffffff;
    background-color: #3d39b9;
    -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.18);
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.18);
}
.common_container .section_4{
    text-align: center;
    
    height: auto;
}
.common_container .section_3 a {
    margin: 0!important;
    background-color: #3d39b9!important;
    color: #fff!important;
}
.common_container .cta__buttons {
    text-align: left;
}
.before-footer-cta-section .btn-under-txt-small{
    color: #fff;
    padding: 1rem 0 0;
    margin-bottom: 0;
}
.btn-under-txt-small{
    font-size: 16px;
    padding: 1rem 0 2rem;
    font-weight: 400 !important;
    color: #909092;
    font-family: 'PT Sans', sans-serif;
}
.cta-wrapper{
    display: grid !important;
    grid-template-columns: 1fr 1fr;
}
.logo_header_sec{
    width: 25%;
    margin-bottom: 2rem;
}
.hero-content-area2 {
    grid-area: layer-two !important;
    width: auto !important;
    position: relative !important;
    top: 0 !important;
    text-align: right !important;
    margin: 0 auto !important;
}
.iphone-layer-one {
    background-image: url(https://storage.googleapis.com/polygon-prod-123/wp-content/jumper-landing/images/new-landing-imgs/iphone-front-template.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 640px;
    width: 315px;
    position: relative;
    left: 0;
    bottom: 0;
    z-index: 99;
    margin: 0 auto;
}
.hero-five .hero-wrapper{
    padding-top: 0 !important;
}
.hero-content-area_2 {
    grid-area: layer-two;
    width: 330px;
    position: relative;
    top: 0px !important;
    text-align: right;
    margin: 0 auto !important;
}
.singleDemoVideo_2 {
    margin: 0px 0px;
    height: auto;
    width: 275px;
    position: absolute;
    z-index: 9;
    left: 28px;
    bottom: 60px;
    overflow: hidden;
}
.iphone-layer-two {
    height: 600px;
    width: 254px;
    right: 144px;
    position: absolute;
    z-index: 9;
    bottom: -31px;
}
.hero-media__img {
    width: auto;
    position: relative;
    top: 0;
    left: 0;
}
.img-scrll-txt-sec{
    margin-bottom: 10rem;
}
.img-scrll-txt-sec h4{
    padding-top: 6rem;
}
.facts-one .facts-media{
    margin-right: 0;
}
.facts-wrapper .img_sec{
    position: sticky;
    top: 0;
    margin-top: -140rem;
    margin-bottom: 0;
}
.facts-wrapper {
    padding-bottom: 5rem;
}
.facts-wrapper p{
    padding: 0 5vw 0 0;
    line-height: 1.4;
    font-size: 20px;
    color: #909092;
    margin-top: 24px;
    font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen,Ubuntu,Cantarell,Fira Sans,Droid Sans,Helvetica Neue,sans-serif;
    font-weight: 400;
}
/* .common_container {
    padding: 0 0 3rem;
} */
.common_container .side_img_cont_left {
    width: 56%;
    padding: 0vh 6vh 0 6vh;
    display: inline-block;
    margin: 0 auto 12vh;
    text-align: center;
    min-height: 300px;
}
.common_container .side_img_cont_left a {
    text-align: center;
    width: 100%;
}
.side_text_cont_right {
    padding-left: 4rem;
    padding-left: 4rem;
    display: inline-block;
    vertical-align: middle;
    max-width: 40%;
}
.common_container .ul_list_disc {
    list-style-type: disc;
    font-size: 1.1025rem;
    text-align: left;
    line-height: 1.53;
    padding-left: 2rem;
    color: #818992;
}
.common_container .ul_list_disc li {
    margin-bottom: 1rem;
}
.scroll_section_1{
    margin-top: 0rem;
    margin-bottom: 25rem;
}
.scroll_section_cont{
    margin-top: 5rem;
}
.cta-three .cta-content{
    width:100% !important;
    padding-right: 2rem;
}
.faq-two .faq-header button.collapsed i {
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
}
.faq-two .faq p{
    padding-left: 1.5rem;
}
.desk_view{
    display: block;
}
.mob_view{
    display: none !important;
}
.layout-strong .hero .newsletter-optin .form-control{
        height: 3.75rem;
}
.before-footer-cta-section .section-title{
    margin: 0 auto;
}
.common_container .side_img_cont_left .set_height{
    height: 500px;
    width: auto;
}
.img_enlarge{
    position: relative;
    width: 600px;
    left: -20px;
    max-width: 100vw;
}
.db-btn__primary{
    color: #ffffff !important;
    box-shadow: none !important;
    background-color: #3d39b9 !important;
}
.layout-strong .hero .db-btn__primary:hover{
    text-decoration: none;
}
video {
    height: auto;
    max-width: 100%;
    vertical-align: middle;
}
.section-title{
    font-weight: 400 !important;
}
.centralize{
    margin: 0 auto;
    text-align: center;
}
.col_2_grid{
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 4rem;
    text-align: center;
    justify-content: center;
}
.btn-secondary{
    /* padding: 14px 20px; */
}
button:focus{
    outline: none !important;
}
img.svgIconImage {
    width: 60px;
    margin-top: 5px;
}
.col_3_grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 4rem;
    text-align: center;
    justify-content: center;
}
.hero-five .hero-content{
    text-align: left;
}
.col_4_grid > div{
    margin-bottom: 2rem;
}
.col_4_grid img{
    padding: 0;
    display: block;
    margin: 0 auto;
    width: 5rem !important;
}
.col_4_grid{
    display: grid;
    grid-column-gap: 4rem;
    text-align: center;
    justify-content: center;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}
.col_4_grid > div, .facts-one .facts-wrapper{
    padding-bottom: 0;
    display: grid;
    grid-template-rows: 60px 250px;
    text-align: center;
    align-items: baseline;
}
.col_4_grid .facts-wrapper p{
    padding: 0 1rem;
}
/* .col_4_grid .fact__title{
    font-size: 34px;
    margin-top: 30px;
} */
.common_container.facts-one .fact__title {
    font-size: 24px;
    line-height: 1.25;
    margin-bottom: 1rem;
    margin-top: 30px;
    color: #000;
}


@media screen and (max-width:1024px) {
    .common_container .section_1{
        width: 100%;
        max-width: 100%;
    }
    .common_container .section_4{
        flex: 0 0 100%;
        max-width: 100%;
    }
}

@media screen and (max-width:768px) {
    .desk_view{
        display: none !important;
    }
    .desktop_view_affiliate{
        display: none
    }
    .font-default {
        font-size: 18px;
        font-weight: 400 !important;
        color: #909092;
        margin-bottom: 30px;
        margin-top: 10px;
        padding: 0 1rem;
    }
    .facts-wrapper p{
        font-size: 16px;
        padding: 0;
    }
    .common_container .section_1 h1, .common_container .section_1 p{
        text-align: center;
    }
    .common_container .section_1 h1{
        font-size: 32px;
    }
    .font-h1 .blackColor{
        font-size: 32px;
    }
    .common_container .section_1 p{
        /* padding: 1rem 0 3rem; */
    }
    .common_container .section_4 img {
        position: relative;
        left: 0;
        width: 100%;
        margin: 0 auto;
        max-width: 100%;
    }
    .common_container .section_2 {
        padding: 0 1rem !important;
        text-align: center;
    }
    .common_container .hero-wrapper {
        padding-top: 12rem;
        padding-bottom: 3rem;
    }
    .form-control, .hero .newsletter-optin .form-control{
        font-weight: 400;
        padding: 16px 32px 14px;
        width: 100%;
        font-size: 1.2rem;
        letter-spacing: 1px;
        margin-bottom: 16px;
        text-align: center;
        border-radius: 6px;
        background-color: #fff;
        border: 2px solid #ddd;
        text-transform: none;
    }
    .common_container {
        padding: 0 0 12vh !important;
    }
    .cta-wrapper{
        display: grid;
        grid-template-columns: 1fr;
        padding: 1rem;
    }
    .btn__submit {
        color: #fff;
        margin: 0;
        width: 100%;
        border-radius: 6px;
        outline: none;
        font-size: 1rem;
        font-weight: 500;
        border-radius: 6px;
        width: 100%;
    }
    .cta-three .cta {
        padding: 2.5rem 0;
    }
    .side_text_cont_right{
        padding-left: 0 !important;
        padding: 2rem;
    }
    .mob_view{
        display: block !important;
    }
    .img-scrll-txt-sec{
        margin-bottom: 0rem !important;
        width: auto;
        padding-bottom: 1rem;
        overflow: hidden;
        height: 45rem;
    }
    .img-scrll-txt-sec .cont_1{
        display: grid;
        grid-template-columns: repeat(4, 300px);
        overflow-x: scroll;
        overflow-y: hidden;
        grid-column-gap: 1rem;
        height: 48rem;
    }
    .hrztl_div_1{
        display: inline-block;
        text-align: left;
    }
    .common_container.facts-one .fact__title{
        font-size: 24px;
        line-height: 1.25;
        margin-bottom: 1rem;
        margin-top: 1rem;
        color: #000;
    }
    .img-scrll-txt-sec .fact__title{
        padding-top: 0 !important;
        width: 90%;
    }
    .img-scrll-txt-sec .fact__description{
        width: 90%;
        font-size: 16px !important;
    }
    .fact__description{
        width: 90%;
        margin: 0 auto;
        font-size: 16px !important;
    }
    .img-scrll-txt-sec img{
        padding-bottom: 0;
        height: 25rem;
    }
    .facts-wrapper{
        padding-bottom: 0rem !important;
    }
    .newsletter-optin .form__field--group{
        padding: 1rem !important;
        display: block !important;
        text-align: center;
    }
    .common_container .ul_list_disc{
        padding-left: 4rem !important;
    }
    .fact__title{
        margin-top: 0rem;
        font-size: 24px;
    }
    .scroll_section_cont{
        margin-top: 0 !important;
        margin: 0rem auto;
    }
    .common_container .section_4{
        padding-top: 4rem !important;
    }
    .facts-media.maxHalfWidth{
        margin-bottom: 0;
    }
    .facts-media__img {
        width: 100%;
        height: auto;
        margin-top: 5rem;
    }
    .btn-under-txt, .btn-under-txt-small{
        text-align: center;
    }
    .common_container .side_img_cont_left .set_height {
        height: 400px;
        width: auto;
    }
    .img_enlarge {
        width: 350px;
        left: 0;
    }
    .col_2_grid{
        grid-template-columns: 1fr;
    }
    .col_3_grid{
        display: block;
        padding: 0 1rem ;
    }
    .content-center .hero-content{
        padding: 0 !important;
    }
    .common_container .hero-wrapper{
        padding: 1rem;
    }
    .font-h1{
        font-size: 32px;
    }
    .common_container .side_img_cont_left{
        padding: 6vh 6vh 0 6vh;
        min-height: auto;
        margin-bottom: 0;
    }
    .common_container .side_img_cont_left .set_height {
        height: auto !important;
        padding: 0 4vh;
    }
    .col_4_grid{
        display: block;
    }
    .col_4_grid > div, .facts-one .facts-wrapper {
       display: block;
       margin-bottom: 0;
       padding: 3rem 0;
    }
    .col_4_grid .facts-wrapper p{
        margin: 0 auto;
    }
}

@media screen and (max-width:450px) {
    .img-scrll-txt-sec{
        height: 42rem;
    }
    .section-title {
        margin: 0 auto 1rem !important;
    }
}

@media screen and (max-width:350px) {
    .iphone-layer-one{
        height: 480px;
        width: 260px;
        margin: 0 20px;
    }
    .singleDemoVideo_2 {
        width: 236px;
        position: absolute;
        left: 27px;
        bottom: 30px;
    }

}
